AnsweredAssumed Answered

SiteMinder WEBAS agent support for Netweaver 7.4 and AIX 7.1

Question asked by stevan.cule1.1 on Jun 11, 2014
Latest reply on Jun 30, 2014 by kristen.palazzolo

Large SAP infrastructure at client site is upgrading its Netweaver portal to 7.4 and underlying AIX 7.1 SP3 OS.
SiteMinder is a key comonent in securing this infrastructure.
However it does not look like CA has necessary pieces to accomodate the SiteMinder enforcement of this environment.

 

We need to following supported:

OS AIX 7.1SP3, Netweaver 7.4, CA SAP Agent R12.

When can we have this?

Thanks

Outcomes